<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [defense\_exp](./bitburner.crimestats.defense_exp.md)

## CrimeStats.defense\_exp property

defense exp gained from crime

**Signature:**

```typescript
defense_exp: number;
```
